
.infodiv{
display:none;
z-index:-100;
width:250px;
height: 120px;
border:1px solid #A38A26;
position:absolute;
float:left;
background-color:#EEFCE0;
}
.infodivfej{
height:15px;
float:left;
width: 250px;
background-color:#9B9797;
}
.infotartalom{
border-top:1px solid orange;
background-color: #EEFCE0;
overflow: auto;
float:left;
height:90px;
width: 244px;
_width: 250px;
font-size:12px;
padding:2px 3px 3px 3px;
}
.infobezar{
cursor:pointer;
color:red;
margin-right:10px;
font-weight:bold;
}
